/********************************************* RESET ************************************************/
/****************************************************************************************************/

* {
    position: relative;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html, body{ height: 100%; width:100%; padding:0;  margin:0; scroll-behavior: smooth;} 
ul {margin:11px 0; padding:0 0 0 40px; list-style-type:square;}
ol {margin:11px 0; padding:0 0 0 40px; list-style-type:decimal;}
p {padding:0 0 11px 0; margin:0;}

/************************************** START STANDAARD CSS *****************************************/
/****************************************************************************************************/


body {
	height: 100%;
	
	overflow-y: scroll !important;
	overflow-x: hidden;
	background-color: #fff;

	/* default font */
	font-family: "Source Sans 3", sans-serif; 
	font-weight: 300;
	font-size: 18px;
	color: #807573;
	line-height: 1.6;
	font-display: auto;
	/*
	 min-height: 100%;
  	 display: flex;
  	 flex-direction: column;
    */
}

h1, .h1 {
	font-family: "Libre Baskerville", sans-serif;
	font-weight: 400;
	font-size: 32px;
	font-display: auto;
	line-height: 1.25;
	color: #85594B;
	padding-bottom: 25px;
}


h2, .h2 {
	font-family: "Libre Baskerville", sans-serif;
	font-weight: 400;
	font-size: 24px;
	font-display: auto;
	line-height: 1.25;
	color: #85594B;
	padding-bottom: 25px;
}


h3, .h3 {
	font-family: "Libre Baskerville", sans-serif;
	font-weight: 400;
	font-size: 20px;
	font-display: auto;
	line-height: 1.25;
	color: #85594B;
	padding-bottom: 25px;
}


h4, .h4 {
	font-family: "Libre Baskerville", sans-serif;
	font-weight: 400;
	font-size: 18px;
	font-display: auto;
	line-height: 1.4;
	color: #85594B;
	padding-bottom: 16px;
}


/***** NORMALE LINK *****/
a, a:link, a:visited, a:active{
	color: #85594B;
	text-decoration: underline;
    outline: hidden !important;
    overflow: hidden !important;
}
a:hover {
	text-decoration: none;
}

/***** MENULINK *****/
a.menulink, a.menulink:link, a.menulink:visited, a.menulink:active {
	outline: none;
	overflow: hidden;
	
	font-family: "Source Sans 3", sans-serif;
	font-weight: 500;
	color: #85594B;
	text-decoration: none;
	
	padding: 16px;
	display: inline-block;

	/* Standaard fade rollover CSS3 */
	-webkit-transition-property: color;
    -webkit-transition-duration: 0.2s, 0.2s;
    -webkit-transition-timing-function: linear, ease-in;
	
	transition-property: color;
	transition-duration: 0.2s, 0.2s;
	transition-timing-function:  linear, ease-in;
}

/***** MENULINK ROLLOVER *****/

/***** MENULINK ACTIEF *****/
.actief, a.menulink:hover {
	opacity: 0.6;
}

*:focus {outline:none !important}

/***** VET *****/
.vet, strong {font-weight: 500 !important;}
/***** SUB *****/
.klein{font-size:12px;}
.grijs{color:#CCC;}
/***** STROKES *****/
.stroke {border:2px solid #333 !important;}
.stroke_met_schaduw {border:4px solid #FFF !important; box-shadow:0px 0px 15px rgba(0,0,0,0.25); margin: 0 25px 25px 0;}
.thmb {margin-right:10px; margin-bottom: 6px; outline: none; width: 150px !important; display: inline-block !important;}
/***** RESET UL + LI MENU *****/
#menu ul {list-style: none; margin:0 !important; padding:0 !important;}
#menu li {display: inline-block; margin:0 !important; padding:0 !important;}
#menu select { display: none;}
/***** CLEAR *****/
.clear{clear: both; width:100%;}
.nomargin{margin:0 !important;}
/* RESPONSIVE IMAGES */
.resp_img{ width:auto;height:auto;max-width:100%;}
.editable img{ width:auto; height:auto; max-width:100%;}
/* COLUMS */
.section100{float:left; width:100%; height:auto;}
.section75{float:left; width:75%; height:auto;}
.section70{float:left; width:70%; height:auto;}
.section60{float:left; width:60%; height:auto;}
.section50{float:left; width:50%; height:auto;}
.section48{float:left; width:48%; height:auto;}
.section45{float:left; width:45%; height:auto;}
.section40{float:left; width:40%; height:auto;}
.section35{float:left; width:35%; height:auto;}
.section33{float:left; width:33%; height:auto;}
.section31{float:left; width:31%; height:auto;}
.section30{float:left; width:30%; height:auto;}
.section25{float:left; width:25%; height:auto;}
.section23{float:left; width:23%; height:auto;}
.section20{float:left; width:20%; height:auto;}
.section19{float:left; width:19%; height:auto;}
.section100 img, .section75 img, .section70 img, .section60 img, .section50 img, .section48 img, .section45 img, .section40 img, .section35 img, .section33 img, .section31 img, .section30 img, .section25 img, .section23 img, .section20 img , .section19 img {
    width:100%;
    height:auto;
    max-width:100%;
    display: block;
    border-radius: 20px;
}
/* QUOTE */
.quote {background-color:#C00; color: #fff; padding:20px; border:6px solid #fff; box-shadow:0px 0px 20px #999; border-radius:4px;}
.quote h2 {color: #fff; font-weight:700;}
.quote a {color: #fff;}

.fright{float: right;}
.fleft{float: left;}
.tt{opacity: 0.15;margin-top: 50px;margin-bottom: 55px;display: block;}

#menu-layer {
    position:fixed;
    top: 0;
    left: 0;
    width: 100%;
	height: 100%;
    background-color: #fff;
    z-index:95;
	display:none;
}

.twee_links{margin-right:2%;}
.twee_rechts{margin-left:2%;}

.drie_links{margin-right:1.75%;}
.drie_mid{margin-right:1.75%; margin-left:1.75%;}
.drie_rechts{margin-left:1.75%;}

.vier_links{margin-right:2.7%;}
.vier_mid_links{margin-right:1.3%;}
.vier_mid_rechts{margin-left:1.3%;}
.vier_rechts{margin-left:2.7%;}


.vijf_links{margin-right:1.25%;}
.vijf_mid_links{margin-right:1.25%;}
.vijf_mid{margin:0;}
.vijf_mid_rechts{margin-left:1.25%;}
.vijf_rechts{margin-left:1.25%;}

/* VB BOX TEST */
.il {
	border:1px solid #FF0004;
	padding: 10px;
}


/**************************************** START EIGEN CSS *******************************************/
/****************************************************************************************************/

#header {
	width: 100%;
	height: 125px;
	position: absolute;
    top: 0;
	z-index: 99;
	margin: 0 auto;
    padding: 20px;
}

#navigatie {
	width: 100%;
	margin: 0 auto;
}

#logo {
	float: left;
	width: 120px;
	height: 120px;
    
    margin-right: 40px;

	background-image: url(../images/logo.svg);
	background-position: left;
	background-repeat: no-repeat;
	z-index: 98;
}

#menu {
	z-index: 97;
	padding-top: 36px;
}

.nav__cta {
    position: absolute;
    right: 0;
    top: 20px;
    z-index: 98;
}

#container {
	max-width: 1500px;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 150px 0;
	overflow-x: hidden;
	
	display: flex;
	flex-flow: row wrap;
	
	/* voor sticky footer -> flex: 1 0 auto; + op body activeren */
 	flex: 1 0 auto; 
}


.content_small {
	max-width: 1500px;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0 25px;
}

.content_xs, .content_xs.txt--center {
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
}

.max-width-1100 {
    max-width: 1100px;
    margin: 0 auto;
}

.content_wide {
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

#footer {
	padding: 100px 0px 0px 0px;
	flex: none;
    
    color: #765145 !important;
    font-weight: 400;
    text-align: center;
}

#footer a {
    color: #765145 !important;
    font-weight: 400;
    text-decoration: none;
}

#footer a:hover {
    text-decoration: underline;
}



.footer__contact {
    display: flex;
    flex-direction: row;
    justify-content: center;
    column-gap: 120px;
    margin-top: 10px;
}

.footer__contact i {
    margin-right: 8px;
}

#subfooter {
	font-size: 14px;
	color: #807573;
	margin-top: 80px;
	padding: 16px 25px;
    
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
}

#subfooter a {
	color: #807573 !important;
}


#sig img {
    display: block;
}

/*--- LISTICO ---*/

.content_small ul {
	display: block;
	padding: 0 !important;
	margin: 0;
}

.content_small ul li {
	list-style: none;
	padding-left: 20px;
	padding-bottom: 7px;
}

.content_small ul li:before {
	content: "";
	position: absolute;
	display: block;
	width: 5px;
	height: 5px;
	top: 11px;
	left: 0;
	background-image: url("../images/ico-circle.svg");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: 50%;
}

.content_small ul.arrow li:before {
	width: 12px;
	height: 12px;
	top: 9px;
	background-image: url("../images/ico-arrow.svg");
}

/*--- EINDE LISTICO ---*/




/* --- KNOPPEN --- */

.btn {
    display: inline-block;
    
    padding: 7px 24px;
    margin-top: 24px;
    
    font-weight: 500;
    
    text-decoration: none !important;
    
    border-width: 1px;
    border-style: solid;
    
    
    transition: 0.2s;
}


.btn--icon {
    background-color: #85594B;
    border-color: #85594B;
    color: #fff !important;
    
    border-radius: 50px;
}

.btn--icon::before {
    display: inline-block;
    content: "\f1b0";
    font-family: "Font Awesome 5 Pro";
    font-weight: 700;
    font-size: 16px;
    margin-right: 12px;
}

.btn--icon:hover {
    background-color: transparent;
    color: #9F7458 !important;
}


.btn--outline {
    color: #9F7458 !important;
    background-color: transparent;
}

.btn--outline:hover {
    background-color: #9F7458;
    color: #fff !important;
}



.nav__cta .btn:hover {
    background-color: #9F7458 !important;
    border-color: #9F7458;
    color: #fff !important;
}


/* --- EINDE KNOPPEN --- */




/* --- HERO --- */


.hero {
    height: 100%;
    min-height: 700px;
    
    max-height: 1000px;
    
    background-image: url("../images/bg-hero.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    
    
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.pgdetail .hero {
    height: 300px;
    min-height: unset;
    background-image: url("../images/bg-cta.jpg");
}

.hero__title {
    font-family: "Libre Baskerville", sans-serif;
	font-weight: 400;
	font-size: 56px;
	font-display: auto;
	line-height: 1.2;
	color: #85594B;
	padding-bottom: 25px;
    text-transform: uppercase;
}

.hero p {
    font-size: 22px;
    font-weight: 400;
}

/* --- EINDE HERO --- */




/* --- FLEX CONTAINER --- */

.flex__container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.flex__container.flex--reverse {
    flex-direction: row-reverse;
}


/* --- EINDE FLEX CONTAINER --- */





/* --- CARDS --- */


.cards {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    row-gap: 30px;
    
    margin-top: 60px;
}

.cards.noclick {
    margin-top: 24px;
    justify-content: space-around;
}


.card {
    width: calc(100% / 3 - 20px);
    
    text-decoration: none !important;
    text-align: center;
    
    padding: 60px 40px 80px;
    color: #72605D !important;
    border-radius: 25px;
    overflow: hidden;
}

.cards.noclick .card {
    width: calc(100% / 3 - 30px);
}

.card h2 {font-size: 20px;}
.card p {padding-bottom: 0;}

.card__bg {
    position: absolute;
    inset: 0;
    
    z-index: 0;
    
    background-repeat: no-repeat;
    background-size: cover;
}

.cards .card:nth-child(4n + 1) .card__bg {
    background-image: url("../images/bg-card-01.jpg");
    background-position: center center;
}

.cards .card:nth-child(4n + 2) .card__bg {
    background-image: url("../images/bg-card-02.jpg");
    background-position: bottom center;
}

.cards .card:nth-child(4n + 3) .card__bg {
    background-image: url("../images/bg-card-03.jpg");
    background-position: top center;
}

.cards .card:nth-child(4n + 4) .card__bg {
    background-image: url("../images/bg-card-04.jpg");
    background-position: top center;
}


.card::before{
    content: "";
    position: absolute;
    inset: 0;
    
    background-color: #f9f4f1;
    opacity: 0.65;
    z-index: 1;
}

.card::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 20px;    
    transform: translateX(-50%);
    
    width: 75px;
    height: 50px;
    
    background-image: url("../images/card-arrow.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    
    opacity: 0.2;
    transition: 0.2s;
    z-index: 2;
}

.card:hover::after {opacity: 1;}

.card__content {z-index: 2;}





.cards.noclick .card::after {
    display: none;
}

.cards.noclick .card {
    font-size: 16px;
    padding: 50px 40px 40px;
}




/* --- EINDE CARDS --- */




/* --- CTA --- */


.cta {
    padding: 150px 0;
    
    background-image: url("../images/bg-cta.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

/* --- EINDE CTA --- */




/* --- DIVIDERS --- */


hr {
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
    
    border-color: #85594B;
}


hr.divider {
    border: none;
    padding: 180px 0;
    margin: 0 auto;
    max-width: 800px;
}

.divider::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    height: 2px;
    background-color: #85594B;
    background-color: rgba(133, 89, 75, 0.1);
}

hr.divider::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    
    transform: translate(-50%, -50%);
    
    width: 150px;
    aspect-ratio: 3 / 2;
    
    background-color: #fff;
    
    background-image: url("../images/ico-paw-light.svg");
    background-repeat: no-repeat;
    background-size: 32px;
    background-position: center center;
}



/* --- DIVIDERS --- */



.most-popular {
    display: inline-block;
    
    font-family: "Libre Baskerville", sans-serif;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 1px;
    
    text-transform: uppercase;
    
    color: #85594B;
    background-color: #f9f4f1;
    
    padding: 4px 16px;
    margin-bottom: 24px;
    
    border-radius: 20px;
}

ve

/* --- TABLE --- */

.table-wrapper {
    max-width: 800px;
}


.pricing-table {
    border-collapse: collapse;
    text-align: left;
    
    table-layout: fixed;
    
    width: 100%;
    margin: 60px auto 16px auto;
    
    border-radius: 12px;
    overflow: hidden;
    
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.03);
}


.pricing-table th {
    background: #f9f4f1;
    color: #85594B;
    font-weight: 600;
    padding: 20px 16px;
    text-align: left;
}

.pricing-table th:nth-child(2) {
    text-align: right
}


.pricing-table tbody tr {
    border-bottom: 1px solid #f7f7f7;
    transition: 0.1s;
}

.pricing-table tbody tr:hover {
    background-color: #fffdfd;
}

.pricing-table tbody td {
    padding: 14px 16px;
}

.pricing-table tbody tr td:last-of-type {
    font-weight: 600;
    color: #85594b;
    text-align: right;
    min-width: 130px;
    vertical-align: text-top;
}


.notice {
    margin: 20px auto 0 auto;
    font-size: 16px;
    font-style: italic;
}


/* --- EINDE TABLE --- */





.vachttypes {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    column-gap: 16px;
    row-gap: 16px;
    
    margin-top: 30px;
}

.vachttypes a {
    display: inline-block;
    
    padding: 7px 24px;
    
    font-weight: 500;
    
    text-decoration: none;
    border-radius: 50px;
    
    color: #9F7458;
    border: 1px solid #9F7458;
    transition: 0.2s;
}

.vachttypes a:hover {
    background-color: #9F7458;
    color: #fff;
}



.spacer--technieken {padding: 50px 0;}



.table-container {
    max-width: 1100px;
    margin: 0 auto;
}



.contact__details a {
    color: #807573;
    text-decoration: none;
}

.contact__details a:hover {
    color: #85594B;
    text-decoration: underline;
}


.form {
    background-color: #f9f4f1;
    padding: 40px 20px;
    margin-top: 50px;
    
    border-radius: 20px;
}


.ico--xl {
    font-size: 60px;
    color: #85594B;
    margin-bottom: 32px;
}


.sitemap a {text-decoration: none;}




/* --- IMG RATIOS --- */

.img--square {
    aspect-ratio: 1 / 1;
    object-fit: cover;
}

.img--landscape {
    aspect-ratio: 4 / 3;
    object-fit: cover;
}

/* --- EINDE IMG RATIOS --- */




.txt--center {text-align: center;}
.txt--left {text-align: left;}



/* --- SPACERS --- */


.spacer--xs {padding: 25px 0;}
.spacer--sm {padding: 50px 0;}
.spacer--md {padding: 80px 0;}


/* --- EINDE SPACERS --- */


/************************************** RESPONSIVE CSS *****************************************/
/****************************************************************************************************/


@media only screen and (max-width: 1200px) {
    
}

@media only screen and (max-width: 960px) {
    
    .section100, .section75, .section70, .section60, .section50, .section48, .section45, .section40, .section35, .section33, .section31, .section30, .section25, .section23, .section20, .section19 {
        width: 100%;
        margin-top: 0px; 
    }
    
    .twee_links, .twee_rechts {margin-right:0; margin-left:0; margin-bottom: 10px;}
    .drie_links, .drie_mid, .drie_rechts {margin-right:0;margin-left:0; margin-bottom: 10px;}
    .vier_links, .vier_mid_links, .vier_mid_rechts, .vier_rechts {margin-right:0; margin-left:0; margin-bottom: 10px;}
    .vijf_links, .vijf_mid_links, .vijf_mid_rechts, .vijf_rechts, .vijf_mid {margin-right:0; margin-left:0; margin-bottom: 10px;}
    
    
    
    
    .flex__container, .flex__container.flex--reverse {
        flex-direction: column;
        row-gap: 50px;
    }
    
    
    .content_xs {
        text-align: left;
        max-width: unset;
    }
    
    .pgmessage .content_xs {
        text-align: center;
    }
    
    
    .hero {
        min-height: 650px;
    }
    .hero__title {
        font-size: 40px;
        padding-bottom: 20px;
    }
    .hero p {
        font-size: 20px;
    }
    
    
    .btn {
        font-size: 17px
    }
    
    
    
    .cards {
/*        flex-direction: column;*/
        row-gap: 30px;
    }
    
    .cards.noclick .card {
        width: calc(100% / 2 - 30px);
    }
    
    
    
    
    
    .vachttypes {
        margin: 20px 0 60px;
    }
    
    .vachttypes a {
        font-size: 17px;
    }
    
    
    
    hr.divider {
        padding: 140px 0;
        max-width: 800px;
        width: 80%;
    }
    
    
    
    #footer {text-align: left;}
    
    .footer__contact {
        flex-direction: column;
        row-gap: 16px;
    }
    
    
    .form {
        padding: 20px 16px;
    }
    
    
    .spacer--sm {padding: 20px 0;}
    .spacer--md {padding: 50px 0;}
    
    
    h1, .h1 {
        font-size: 24px;
    }
    
    h2, .h2 {
        font-size: 21px;
    }
    
}



@media only screen and (max-width: 600px) {
    
    .cards.noclick .card {
        width: 100%;
    }
    
}





@media only screen and (max-width: 480px) {
    
    
    .btn {
        font-size: 17px;
    }
    
    .btn--icon::before {
        font-size: 15px;
    }
    
    
    .hero {min-height: 500px;}
    .pgdetail .hero {height: 210px;}
    
    .hero__title {
        font-size: 32px;
        padding-bottom: 20px;
    }
    .hero p {
        font-size: 18px;
    }
    
    
    
    
    #container {
        padding: 100px 0;
    }
    
    
    
    .card {
        padding: 50px 25px 70px;
    }
    
    
    
    
    .most-popular {
        font-size: 11px;
    }
    
    
    
    
    .vachttypes {row-gap: 10px;}
    
    
    
    
    .ico--xl {
        font-size: 40px;
        margin-bottom: 16px;
    }
    
    
    
    hr.divider {padding: 80px 0;}    
    hr.divider::after {
        width: 90px;
        background-size: 24px;
    }
    
    
    
    .spacer--sm {padding: 35px 0;}
    
    
    
    h1, .h1 {
        font-size: 24px;
        line-height: 1.5;
    }
    
    h2, .h2 {
        font-size: 20px;
    }
    
	
}


/** RESPOSIVE MENU **/

@media only screen and (min-width :961px) {
    #menu {
        display: block !important;
    }
    .hamx {
        display: none;
    }
}

@media only screen and (max-width :960px) {
    .hamx {
        top: 68px;
        right: 25px;
        position: absolute;
        z-index: 101;
        display: block;
        cursor: pointer;
    }
    
    #menu {
        position: absolute;
        top: 180px;
        left: 0;
        width: 100%;
        display: none;
        padding-top: 0;
    }
    
    #menu li, #menu li a {
        display: block;
        text-align: left;
        background-color: #fff;
        padding: 14px 25px;
    }
    
    .nav__cta {
        right: 75px;
    }
    
    /***** MENULINK *****/
    a.menulink {
        font-size: 20px !important;
    }
    
    /***** MENULINK ROLLOVER *****/
    a.menulink:hover {
        color: #CCC;
    }
}

@media only screen and (max-width: 600px) {
    
    .nav__cta {
        display: none;
    }
    
    
    .hamx.is-active + #header #navigatie .nav__cta {
        display: block;
        
        top: 460px;
        right: unset;
        left: 25px;
    }
    
}

.hamx .line {
    width: 36px;
    height: 4px;
    background-color: #85594B;
    display: block;
    margin: 6px auto;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.hamx:hover {
    cursor: pointer;
}
#x-1.is-active .line:nth-child(2) {
    opacity: 0;
}
#x-1.is-active .line:nth-child(1) {
    -webkit-transform: translateY(10px) rotate(45deg);
    -ms-transform: translateY(10px) rotate(45deg);
    -o-transform: translateY(10px) rotate(45deg);
    transform: translateY(10px) rotate(45deg);
}
#x-1.is-active .line:nth-child(3) {
    -webkit-transform: translateY(-10px) rotate(-45deg);
    -ms-transform: translateY(-10px) rotate(-45deg);
    -o-transform: translateY(-10px) rotate(-45deg);
    transform: translateY(-10px) rotate(-45deg);
}


.accordion {
	background: #fff;
}

.accordion-header {
	color: #333;
	cursor: pointer;
	font-weight: 600;
	padding: 1.5rem;
    background: #f7f7f7;
    margin-bottom: 1px;
}

.accordion-header:hover {
	background: #f1f1f1;
}

.accordion-content {
	display: none;
	padding: 25px;
}

.accordion-header::before {
    font-family: "Font Awesome 5 Pro";
    font-weight: 700;
    content: "\f107";
    display: inline-block;
	width: 24px;
	height: .75rem;
    color:#999;
}

.active.accordion-header::before {
    font-family: "Font Awesome 5 Pro";
    font-weight: 700;
    content: "\f106";
    color:#FF0000;
}

#acc-wrap{
    padding-top: 200px;
}

.fancybox-navigation {
    height: 100%;
}

/* THUMBS FANCYBOX ONDERAAN DE PAGINA - STYLE.CSS LADEN NA FB CSS */
/*
.fancybox-caption:before{
    background-image: none;
}
        
@media all and (min-width: 800px) {
  .fancybox-thumbs {
    top: auto;
    width: auto;
    bottom: 0 !important;
    left: 0;
    right : 0;
    height: 95px;
    padding: 10px 10px 5px 10px;
    box-sizing: border-box;
    background: rgba(0, 0, 0, 0.0);
  }
  
  .fancybox-show-thumbs .fancybox-inner {
    right: 0;
    bottom: 95px;
  }
}

 @media all and (max-width: 800px) {
  .fancybox-thumbs {
    display: none !important;
  }
  .fancybox-show-thumbs .fancybox-inner {
    right: 0;
  }
}
*/

/* Copyright (C) - IMAXX Smart Web Solutions - All Rights Reserved */